body {
    background-color: #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#main {
    background-color: #fff;
    width: 400px;
    height: 500px;
    border-radius: 15px;
}

#main .row {
    margin: 12px;
}

#main #heading-signin {
    padding: 24px;
    font-weight: 300;
}

#main .input-style {
    border-radius: 20px;
    height: 45px;
}

#main .btn-style {
    border-radius: 20px;
    height: 45px;
    font-weight: 700;
}